

# 获取浏览器窗口
async def browser(self, browser_id):
    """
    :return:
    """
    self.browser_id = browser_id
    ws = await self.bit_get_ws()
    return await pyppeteer.connect({
        "browserWSEndpoint": ws
    })
